
/* ****************** 공백  ****************** */

.empty_line_149979_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_149979_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149979_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149980_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_149980_ > div:after {content:''; display:block; clear:both;}
.layout_149980_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149980_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_149981_ {font-size:0;}
.title_149981_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_149981_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_149981_.style_top p {padding-top:10px;}
.title_149981_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_149981_.style_right p {padding-right:14px;}
.title_149981_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_149981_.style_bottom p {padding-bottom:12px;}
.title_149981_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_149981_.style_left p {padding-left:14px;}
.title_149981_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_149981_.style_circle1 p {padding-left:20px;}
.title_149981_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_149981_.style_circle2 p {padding-left:20px;}
.title_149981_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_149982_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_149983_ {display:block; width:100%; height:20px;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_149984_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_149984_ > div {margin-left:-20px;}
.layout_149984_ > div:after {content:''; display:block; clear:both;}
.layout_149984_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_149984_ > div > .container_1 {width:20%;}
.layout_149984_ > div > .container_2 {width:20%;}
.layout_149984_ > div > .container_3 {width:20%;}
.layout_149984_ > div > .container_4 {width:20%;}
.layout_149984_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_149984_ > div > .container_1 { width:100%; }
	.layout_149984_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_149984_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
	.layout_149984_ > div > .container_4 {clear:both; width:100%; padding-top:20px;}
	.layout_149984_ > div > .container_5 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_149984_ {min-width:1200px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_149989_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_149989_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_149989_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_149989_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_149989_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149986_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_149987_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_149987_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_149987_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_149987_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_149987_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149993_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_149988_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_149988_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_149988_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_149988_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_149988_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149994_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_149985_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_149985_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_149985_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_149985_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_149985_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149991_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_149990_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_149990_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_149990_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_149990_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_149990_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149992_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_149995_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_149995_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149996_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_149996_ > div:after {content:''; display:block; clear:both;}
.layout_149996_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149996_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_149997_ {font-size:0;}
.title_149997_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_149997_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_149997_.style_top p {padding-top:10px;}
.title_149997_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_149997_.style_right p {padding-right:14px;}
.title_149997_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_149997_.style_bottom p {padding-bottom:12px;}
.title_149997_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_149997_.style_left p {padding-left:14px;}
.title_149997_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_149997_.style_circle1 p {padding-left:20px;}
.title_149997_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_149997_.style_circle2 p {padding-left:20px;}
.title_149997_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_149998_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_149999_ {display:block; width:100%; height:20px;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_150000_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150000_ > div {margin-left:-20px;}
.layout_150000_ > div:after {content:''; display:block; clear:both;}
.layout_150000_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_150000_ > div > .container_1 {width:20%;}
.layout_150000_ > div > .container_2 {width:20%;}
.layout_150000_ > div > .container_3 {width:20%;}
.layout_150000_ > div > .container_4 {width:20%;}
.layout_150000_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_150000_ > div > .container_1 { width:100%; }
	.layout_150000_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_150000_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
	.layout_150000_ > div > .container_4 {clear:both; width:100%; padding-top:20px;}
	.layout_150000_ > div > .container_5 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_150000_ {min-width:1200px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_150005_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_150005_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_150005_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_150005_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_150005_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_150002_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_150003_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_150003_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_150003_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_150003_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_150003_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_150009_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_150004_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_150004_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_150004_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_150004_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_150004_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_150010_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_150001_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_150001_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_150001_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_150001_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_150001_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_150007_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_150006_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_150006_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_150006_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_150006_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_150006_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_150008_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
